<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <corners android:radius="100dp" />
    <gradient
        android:angle="90"
        android:endColor="#83BAFF"
        android:startColor="#4C84FF"
        android:type="linear"
        android:useLevel="true" />

</shape>